Subject: RE: bug#44682: 28.0.50; dired on file with space first: dired-get-file-for-visit: File no longer exists; type ‘g’ to update Dired buffer

From: Drew Adams <[email-masked]>
Date: Tue, 17 Nov 2020 09:14:07 -0800 (PST)

> > FWIW, I don't see this problem on MS Windows, with Emacs 26.3.
> > (dired-get-file-for-visit) just returns the absolute file name,
> > with the space at the beginning of the relative file name,
> > " folder".
> 
> (dired-get-marked-files) gives me:
> ("/scp:root@room:/home/study/Movies/folder")

I don't see that (on MS Windows).
I see the parent dir name followed by a space and then "folder".